Forum Stats

  • 3,816,624 Users
  • 2,259,214 Discussions
  • 7,893,521 Comments

Discussions

Which package needs to be installed to bring ENA up to date?

User_FTNL9
User_FTNL9 Member Posts: 1 Red Ribbon

We are running OEL in an AWS instance and are trying to change the instance type to something more modern (ie t2 to t3a). However when we try we get told that the instance needs to be enabled for Elastic Network Adapter. Is this possible with OEL and which package needs updating to enable this?

Thanks

Answers